﻿.ui-autocomplete {
    max-height: 20em;
    overflow-y: auto;
    overflow-x: hidden;
    display: inline-block;
}

.ui-menu-item-wrapper {
    padding: unset !important;
}

input.autocomplete ~ div#spinner {
    margin-top: -23px;
    margin-right: 5px;
    position: inherit;
    display: inline-block;
}

.d-flex > input.autocomplete ~ div#spinner {
    width: 1.3rem;
    margin-top: 0px;
    margin-left: -25px;
}
